/* CSS Document   #959705 */
html {
  height: 100%;
}

img {
  border: none;
}

body, ul, ol, p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

form, fieldset {
  margin: 0;
  padding: 0;
	border:none;
}

a {
  outline: none;
  color: #5da431;
}

a:hover {
  color: #568ee3;
}

p {
  padding: 8px 0;
  line-height: 1.5em;
}

.tom_cleaner {
  width: 100%;
  height: 1px;
  clear: both;
}

.tom_cleaner2 {
  width: 100%;
  height: 20px;
  clear: both;
}

.fright {
  float: right;
}

.fleft {
  float: left;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #898989;
  /* background: url(/theme/images/bg.jpg) repeat; */
  /* background: url(/theme/images/bg250.jpg) repeat; */
  background: url(/theme/images/bg5.jpg) repeat;
}

.post_content ol {
  list-style-position: outside;
  list-style-type: decimal;
  padding: 0 0 0 5px;
  margin: 0 0 0 25px;
}

.post_content ol li{
  line-height: 20px;
  padding: 4px 0;
}

.inner ol {
  list-style-position: outside;
  list-style-type: decimal;
  padding: 0 0 0 5px;
  margin: 0 0 0 25px;
}

.inner ol li{
  line-height: 20px;
  padding: 4px 0;
}

.post_content ul {
  list-style-position: outside;
  list-style-type: circle;
  padding: 0 0 0 5px;
  margin: 0 0 0 25px;
}

.post_content ul li{
  line-height: 20px;
  padding: 4px 0;
}

#header {
  width: 100%;
  /* background: url(/theme/images/header.jpg) bottom repeat-x; */
}
#punindex{
  width:1060px !important;
  position: relative;
  background: #fff;
}
.header_wrap {
 	width: 1060px;
  /*height: 354px;  */
  margin: 0 auto;
  padding: 0;
}



.red-color {
  color: #d74848;
}

.green-color {
  color: #509625;
}

.blue1-color {
  color: #3a71c4;
}

.orange-color {
  color: #bc4116;
}

.blue2-color {
  color: #288b8f;
}

.red2-color {
  color: #9d2222;
}

.blue3-color {
  color: #3d8bc2;
}

.brown-color {
  color: #bd7432;
}

.yellow-color {
  color: #ebc41d;
}

.black-color {
  color: #3e3e3e;
}

.purple-color {
  color: #8600c8;
}

.tvd-color {
  color: #348B92;
}

.vdt-color {
  color: #FF3334;
}

.kvt-color {
  color: #A5A529;
}

.nakupy-color {
  color: #C5818C;
}

#leaderboard {
  width: 968px;
  height: 208px;
  border: 1px solid #e4e4e4;
  background-color: #f4f4f4;
  margin: 0 auto 14px auto;
}

.leader_title {
  color: #c4c4c4;
  margin: 0;
  font-size: 11px;
}

.logo {
  display: block;
  background: url(/theme/images/logo.png) no-repeat;
  width: 226px;
  height: 52px;
  margin-top: 5px;
}

.user {
  background: url(/theme/images/registrace.png) left center no-repeat;
  padding: 0;
  margin: 20px 20px 0 0;
  height: 30px;
  width: 90px;
}

.userlogged {

/*
  background: url(/theme/images/logged.png) left center no-repeat;
  color: #ffffff;
  padding: 20px 20px 0 0;
  margin: 10px 20px 0 0;
  height: 30px;
  width: 90px;
  text-align: center;
*/
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/theme/images/logged.png");
    background-position: 0 20px;
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 10px;
    font-weight: normal;
    height: 30px;
    padding: 27px 10px 0 0;
    text-align: center;
    text-decoration: none;
    width: 90px;
}

.userlogged:hover {
	color: #f9ff04
}

.login {
  background: url(/theme/images/login.png) left center no-repeat;
  padding: 0;
  color: #5DA431;
  margin: 20px 20px 0 0;
  height: 30px;
  width: 90px;
}

.logout {
  background: url(/theme/images/logout.png) left center no-repeat;
  padding: 0;
  color: #5DA431;
  margin: 20px 20px 0 0;
  height: 30px;
  width: 90px;
}

.login.topavatar {
  background: none;
  padding: 0;
  margin: 0;
}

/* menu */
.menu {
  height: 39px;
  /*border-bottom: 6px solid #5ba22e;*/
  border-bottom: 6px solid #535353;
  margin-top: 9px;
  position: relative;
}

.menu-home {
  padding-top: 9px;
}

/*spodni okraj barvm podle vybrane sekce */
.menu.souteze {
	border-bottom: 6px solid #bc4116;
}
.menu.recepty {
	height: 70px;
}
.menu.vylety {
/*	height: 70px; */
}
.menu.home {
  border-bottom: 6px solid #535353;
}

.main_menu {
  list-style-type: none;
}

.main_menu > li {
  float: left;
  height: 39px;
  margin-right: 1px;
}

.main_menu > li .submenu {
  height: 31px;
  width: 1000px;
  display: block;
  list-style-type: none;
  position: absolute;
  left: 0;
  top: 39px;
  /* z-index: 99; */
  visibility: hidden;
}

.main_menu > li .submenu > li.active > a {
  opacity: 0.6;
}

.main_menu > li.active .submenu {
  visibility: visible;
}

.main_menu > li .submenu > li {
  float: left;
  margin: 0 10px;
}

.main_menu > li .submenu > li > a {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  line-height: 31px;
}

.main_menu > li .submenu > li > a:hover {
  text-decoration: underline;
}

.main_menu > li > a {
  display: block;
  height: 39px;
  padding: 0 15px;
  line-height: 39px;
  color: #fff;
  font-size: 14px;
  text-shadow: 1px 1px 1px #666;
  text-decoration: none;
  text-align: center;
  border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
}

.red > a {
  background: url(/theme/images/menu/uvod.png) top repeat-x;
}

.main_menu .active > a, .red:hover > a, .green:hover > a, .blue1:hover > a, .orange:hover > a, .tvd:hover > a, .vdt:hover > a, .kvt:hover > a, .nakupy:hover > a, .blue2:hover > a, .red2:hover > a, .blue3:hover > a, .brown:hover > a, .yellow:hover > a, .purple:hover > a {
  background-position: bottom;
}

.purple > a {
  background: url(/theme/images/menu/purple.png) top repeat-x;
}

.green > a {
  background: url(/theme/images/menu/green.png) top repeat-x;
}

.blue1 > a {
  background: url(/theme/images/menu/blue1.png) top repeat-x;
}

.orange > a {
  background: url(/theme/images/menu/orange.png) top repeat-x;
}

.tvd > a {
  background: url(/theme/images/menu/tvd.png) top repeat-x;
}

.swap > a {
  background-color: rgb(14, 1, 151);
}

.podcast > a {
  background-color: rgb(16, 186, 216);
}

.vdt > a {
  background: url(/theme/images/menu/vdt.png) top repeat-x;
}

.kvt > a {
  background: url(/theme/images/menu/kvt.png) top repeat-x;
}

.nakupy > a {
  background: url(/theme/images/menu/nakupy.png) top repeat-x;
}

.blue2 > a {
  background: url(/theme/images/menu/blue2.png) top repeat-x;
}

.red2 > a {
  background: url(/theme/images/menu/red2.png) top repeat-x;
}

.blue3 > a {
  background: url(/theme/images/menu/blue3.png) top repeat-x;
}

.brown > a {
  background: url(/theme/images/menu/brown.png) top repeat-x;
}

.yellow > a {
  background: url(/theme/images/menu/yellow.png) top repeat-x;
}

.black > a {
  background: url(/theme/images/menu/black.png) top repeat-x;
}

/*
.natrhu {
  background: url(/theme/images/menu/natrhu.png) top repeat-x;
  display: block;
  height: 39px;
  padding: 0;
  line-height: 39px;
  color: #fff;
  text-shadow: 1px 1px 1px #333;
  text-decoration: none;
  text-align: center;
  border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  font-size: 14px;
}

.natrhu:hover {
  color: #fff;
  background-position: bottom;
}
*/

/*vypinam hover zobrazovani submenu .red:hover .submenu */
/*.red:hover .submenu,*/ .red.active .submenu {
  visibility: visible;
  background-color: #d74848;
}

/*.green:hover .submenu,*/ .green.active .submenu {
  visibility: visible;
  background-color: #509625;
}

/*.blue1:hover .submenu, */.blue1.active .submenu {
  visibility: visible;
  background-color: #3a71c4;
}

/*.orange:hover .submenu,*/ .orange.active .submenu {
  visibility: visible;
  background-color: #bc4116;
}

/*.tvd:hover .submenu,*/ .tvd.active .submenu {
  visibility: visible;
  background-color: #348B92;
}

/*.vdt:hover .submenu,*/ .vdt.active .submenu {
  visibility: visible;
  background-color: #FF3334;
}

/*.kvt:hover .submenu,*/ .kvt.active .submenu {
  visibility: visible;
  background-color: #A5A529;
}

/*.blue2:hover .submenu, */.blue2.active .submenu {
  visibility: visible;
  background-color: #288b8f;
}

/*.red2:hover .submenu,*/ .red2.active .submenu {
  visibility: visible;
  background-color: #9d2222;
}

/*.blue3:hover .submenu, */.blue3.active .submenu {
  visibility: visible;
  background-color: #3d8bc2;
}

/*.brown:hover .submenu,*/ .brown.active .submenu {
  visibility: visible;
  background-color: #bd7432;
}

/*.yellow:hover .submenu,*/ .yellow.active .submenu {
  visibility: visible;
  background-color: #ebc41d;
}

/*.black:hover .submenu,*/ .black.active .submenu {
  visibility: visible;
  background-color: #3e3e3e;
}
.swap .submenu{
  background-color: rgb(14, 1, 151);
}


/* content */
#content {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  padding: 15px 0 0 0;
  min-height: 600px;
}

.row1 {

}

.posts {
  background: url(/theme/images/shade.png) center bottom no-repeat;
  padding-bottom: 15px;
  width: 650px;
}

.posts_inner {
  width: 675px;
  background-color: #fff;
  border: 1px solid #e0e1e1;
  height: 278px;
  padding: 12px 0 10px 10px;
  border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  overflow: hidden;
}

.post_photo {
  display: block;
  width: 300px;
  height: 254px;
  border: 1px solid #d2d3d3;
}

.post_photo img {
  /*width: 300px;*/
  height: 254px;

}

.posts_items {
  display: block;
  width: 335px;
  margin-left: 1px;
  list-style-type: none;
}

.posts_items > li {

}

.posts_items > li > a {
  display: block;
  font-size: 18px;
  height: 56px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding: 14px 6px 13px 6px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  color: #3e3e3e;
  border-bottom: 1px dashed #cdd1d7;
}

.posts_items > li > a.active {
  background: url(/theme/images/post_active.png) repeat;
  border-top: 1px dashed #cdd1d7;
  border-bottom: 1px dashed #cdd1d7;
  color: #509625;
  font-weight: bold;
}

.posts_items > li > a:hover {
  background: url(/theme/images/post_active.png) repeat;
  border-top: 1px dashed #cdd1d7;
  border-bottom: 1px dashed #cdd1d7;
  color: #509625;
  font-weight: bold;
}

.discuss {
  width: 495px;
  /* height: 280px; */
  overflow: hidden;
  /* margin-left: 20px; */
  /*margin-top: 10px;*/
  margin-bottom: 20px;
}

.discuss_header {
  background: url(/theme/images/discuss_header.png) no-repeat;
  /* width: 495px; */
  height: 34px;
  padding-left: 10px;
  line-height: 34px;
}

.discuss_title {
  color: #fff;
  font-size: 18px;
}

.t_shadow {
  text-shadow: 1px 1px 1px #666;
}

.all_discuss {
  display: block;
  width: 106px;
  height: 26px;
  background: url(/theme/images/all_discuss.png) top no-repeat;
  color: #fff;
  text-decoration: none;
  font-size: 11px;
  text-align: center;
  line-height: 26px;
  margin: 4px 10px 0 0;
}

.button_discuss {
  display: block;
  width: 106px;
  height: 26px;
  background: url(/theme/images/button_discuss.png) top no-repeat;
  color: #fff;
  text-decoration: none;
  font-size: 11px;
  text-align: center;
  line-height: 26px;
  margin: 4px 10px 0 0;
}

.button_recepty {
  display: block;
  width: 106px;
  height: 26px;
  background: url(/theme/images/button_recepty.png) top no-repeat;
  color: #fff;
  text-decoration: none;
  font-size: 11px;
  text-align: center;
  line-height: 26px;
  margin: 4px 10px 0 0;
}

.button_vestirna {
  display: block;
  width: 106px;
  height: 26px;
  background: url(/theme/images/button_vestirna.png) top no-repeat;
  color: #fff;
  text-decoration: none;
  font-size: 11px;
  text-align: center;
  line-height: 26px;
  margin: 4px 10px 0 0;
}

.button_tvurcidilna {
  display: block;
  width: 106px;
  height: 26px;
  background: url(/theme/images/button_tvurcidilna.png) top no-repeat;
  color: #fff;
  text-decoration: none;
  font-size: 11px;
  text-align: center;
  line-height: 26px;
  margin: 4px 10px 0 0;
}

.button_videoteka {
  display: block;
  width: 106px;
  height: 26px;
  background: url(/theme/images/button_videoteka.png) top no-repeat;
  color: #fff;
  text-decoration: none;
  font-size: 11px;
  text-align: center;
  line-height: 26px;
  margin: 4px 10px 0 0;
}

.button_vylety {
  display: block;
  width: 106px;
  height: 26px;
  background: url(/theme/images/button_vylety.png) top no-repeat;
  color: #fff;
  text-decoration: none;
  font-size: 11px;
  text-align: center;
  line-height: 26px;
  margin: 4px 10px 0 0;
}

.button_souteze {
  display: block;
  width: 106px;
  height: 26px;
  background: url(/theme/images/button_souteze.png) top no-repeat;
  color: #fff;
  text-decoration: none;
  font-size: 11px;
  text-align: center;
  line-height: 26px;
  margin: 4px 10px 0 0;
}

.all_discuss.souteze {
  display: block;
  width: 106px;
  height: 26px;
  background: url(/theme/images/button_souteze.png) top no-repeat;
  color: #fff;
  text-decoration: none;
  font-size: 11px;
  text-align: center;
  line-height: 26px;
  margin: 4px 10px 0 0;
}



.all_discuss:hover, .button_recepty:hover, .button_souteze:hover, .button_discuss:hover {
  color: #fff;
  background-position: bottom;
}

.discuss_body {
  background-color: #fff;
  border: 1px solid #e5e6e6;
  height: 381px;
}

.discuss_items {
  list-style-type: none;
  display: block;
  width: 328px;
}

.discuss_items > li {
  border-bottom: 1px dashed #cdd1d7;
  padding: 7px 13px;
}

.discuss_items > li > a.discuss_item_title {
  font-size: 18px;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
  display: block;
  margin-bottom: 4px;
}

.discuss_color {
  color: #0066b9;
}

.discuss_items > li:last-child {
  border: none;
}


/* columns */
.columns {
  /* padding-top: 24px; */
  margin-bottom: 24px;
}

.magazin {
  margin-bottom: 20px;
}

.magazine {
  margin-bottom: 20px;
}

.souteze {
  margin-bottom: 20px;
}

.vestirna {
  margin-bottom: 20px;
}

.tvurcidilna {
  margin-bottom: 20px;
}

.videoteka {
  margin-bottom: 20px;
}

.vylety {
  margin-bottom: 20px;
}

.recepty {
  margin-bottom: 20px;
}

.magazine_header {
  /* width: 490px; */
  height: 34px;
  background: url(/theme/images/magazine_header.png) no-repeat;
  padding-left: 10px;
  line-height: 34px;
}

.souteze_header2 {
  /* width: 490px; */
  height: 34px;
  background: url(/theme/images/souteze_header2.png) no-repeat;
  padding-left: 10px;
  line-height: 34px;
}

.magazin_body {
  background-color: #fff;
  border-right: 1px solid #e0e1e1;
  border-left: 1px solid #e0e1e1;
  border-bottom: 1px solid #e0e1e1;
  height: 382px;
}

.vestirna_body {
  background-color: #fff;
  border-right: 1px solid #e0e1e1;
  border-left: 1px solid #e0e1e1;
  border-bottom: 1px solid #e0e1e1;
  height: 382px;
}

.tvurcidilna_body {
  background-color: #fff;
  border-right: 1px solid #e0e1e1;
  border-left: 1px solid #e0e1e1;
  border-bottom: 1px solid #e0e1e1;
  height: 382px;
}

.videoteka_body {
  background-color: #fff;
  border-right: 1px solid #e0e1e1;
  border-left: 1px solid #e0e1e1;
  border-bottom: 1px solid #e0e1e1;
  height: 382px;
}

.vylety_body {
  background-color: #fff;
  border-right: 1px solid #e0e1e1;
  border-left: 1px solid #e0e1e1;
  border-bottom: 1px solid #e0e1e1;
  height: 382px;
}

.magazin_posts, .listing_posts {
  list-style-type: none;
}

.magazin_posts > li {
  padding: 11px 14px 11px 140px;
  position: relative;
  border-bottom: 1px dashed #cdd1d7;
  min-height: 79px;
}

.magazin_posts > li:last-child {
  border: none;
}

.magazin_posts > li:hover {
  background-color: #f8f8f8;
}

.magazine_top {
  padding: 11px 14px 11px 196px !important;
  background: url(/theme/images/flower.png) right bottom no-repeat #f8f8f8;
  min-height: 140px !important;
}

.vestirna_top {
  padding: 11px 14px 11px 196px !important;
  background: url(/theme/images/flower_vestirna.png) right bottom no-repeat #f8f8f8;
  min-height: 140px !important;
}

.tvurcidilna_top {
  padding: 11px 14px 11px 196px !important;
  background: url(/theme/images/flower_tvurcidilna.png) right bottom no-repeat #f8f8f8;
  min-height: 140px !important;
}

.videoteka_top {
  padding: 11px 14px 11px 196px !important;
  background: url(/theme/images/flower_videoteka.png) right bottom no-repeat #f8f8f8;
  min-height: 140px !important;
}

.vylety_top {
  padding: 11px 14px 11px 196px !important;
  background: url(/theme/images/flower.png) right bottom no-repeat #f8f8f8;
  min-height: 140px !important;
}

.souteze_top {
  padding: 11px 14px 11px 196px !important;
  background: url(/theme/images/flower_recepty.png) right bottom no-repeat #f8f8f8;
  min-height: 140px !important;
}

.recepty_top {
  padding: 11px 14px 11px 196px !important;
  background: url(/theme/images/flower_recepty.png) right bottom no-repeat #f8f8f8;
  min-height: 140px !important;
}

.souteze_formular {
  padding: 12px 11px 1px 15px !important;
  background: url(/theme/images/flower_recepty.png) right bottom no-repeat #f8f8f8;
  background-color: #ffe1d2;
}

.souteze_pravidla {
  background-color: #efefef;
  padding: 11px !important;
  margin: 10px 0;
}

fieldset p {
  padding: 0;
}

fieldset {
  margin-bottom: 20px;
}

.magazine_image {
  position: absolute;
  left: 15px;
  top: 12px;
  padding: 4px;
  border: 1px solid #e0e1e1;
  background-color: #fff;
}

.magazine_image img {
}

.magazin_posts_title, .vestirna_posts_title, .tvurcidilna_posts_title, .videoteka_posts_title, .vylety_posts_title {
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  display: block;
  margin-left: 15px;
  min-height: 25px;
  padding-top: 8px;
}

.recepty_title {
  color: #d0823c;
}

.souteze_title {
  color: #cf4617;
}

.ask_for_man {
  /* width: 338px; */
  min-height: 56px;
  background: url(/theme/images/ask_for_man.jpg) left bottom no-repeat #e0eaf4;
  position: relative;
  color: #404040;
  padding: 47px 16px 16px 144px;
  margin-bottom: 20px;
}

.ask {
  position: absolute;
  right: 0;
  top: 8px;
  background-color: #fff;
  width: 117px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #045790;
  font-weight: bold;

}

.ask_title {
  font-size: 18px;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
  display: block;
  color: #045790;
}

.ask_title:hover {
  color: #5da431;
}

.rightbox {
  width: 495px;
  margin-left: 5px;
}

.leftbox {
  width: 495px;
  margin-right: 5px;
}

#datart {
  margin-bottom: 20px;
}

a.recepty {
  color: #bd7432;
}

a.souteze {
  color: #bc4116;
}

.recepty_header {
 /* width: 470px;  */
  height: 34px;
  background: url(/theme/images/recepty_header.png) no-repeat;
  padding-left: 10px;
  line-height: 34px;
}

.nastip_header {
  /* width: 470px; */
  height: 34px;
  background: url(/theme/images/nastip_header.png) no-repeat;
  padding-left: 10px;
  line-height: 34px;
}

.nastip_header2 {
 /* width: 470px; */
  height: 34px;
  background: url(/theme/images/nastip_header2.png) no-repeat;
  padding-left: 10px;
  line-height: 34px;
}

.newsletter {
  background: url(/theme/images/newsletter.png) no-repeat;
  /* width: 333px; */
  height: 143px;
  padding: 23px 147px 23px 20px;
  color: #fff;
  font-size: 14px;
  position: relative;
  margin: 20px 0;
}

.newsletter h2 {
  font-size: 18px;
  margin-bottom: 9px;
}

.input {
  background: url(/theme/images/input.png) no-repeat;
  display: block;
  width: 265px;
  height: 38px;
  border: none;
  font-family: arial, helvetica, sans-serif;
  color: #666;
  font-size: 11px;
  padding: 0 10px;
  line-height: 36px;
}

.submit {
  background: url(/theme/images/submit.png) top no-repeat;
  display: block;
  width: 161px;
  height: 38px;
  border: none;
  font-family: arial, helvetica, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 36px;
  text-align: center;
  cursor: pointer;
}

.submit:hover {
  background-position: bottom;
}

#newsletter_form {
  position: absolute;
  bottom: 4px;
  left: 20px;
}

.fcb {
  background-color: #fff;
  border: 1px solid #e2e2e2;
  border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  height: 250px;

  padding: 12px 20px;
  /* margin-top: 20px; */
}

/* natrhu.cz
.box_natrhu {
  border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  background-color: #fff;
  border: 1px solid #e0e1e1;
  margin-bottom: 33px;
}

.natrhu_header {
  height: 32px;
  border-bottom: 1px solid #e0e1e1;
  line-height: 32px;
  padding: 0 15px;
  background: url(/theme/images/natrhu_top.png) repeat-x;
}

.natrhu_header a {
  font-size: 18px;
  text-decoration: none;
}

.natrhu_body {
  padding: 10px 14px;
}

.natrhu_item {
  padding: 5px;
  border: 1px solid #e0e1e1;
  width: 208px;
  text-align: center;
  position: relative;
  text-decoration: none;
  margin: 0 11px;
}

.natrhu_item .cena {
  border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  background-color: #cc0052;
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 6px 5px;
  position: absolute;
  right: 5px;
  bottom: 5px;
}
*/

/* footer */
.footer {
  width: 100%;
  background-color: #1b1b1b;
  padding: 26px 0 20px 0;
  color: #fff;
}

.footer_inner {
  width: 1000px;
  margin: 0 auto;
}

.foot_box {
  padding: 0 17px;
  width: 290px;
}

.foot_box h2 {
  color: #5da431;
  text-transform: uppercase;
  font-weight: normal;
  margin-bottom: 20px;
}

.foot_box ul {
  list-style-type: none;
}

.foot_box ul > li {
  line-height: 20px;
  background: url(/theme/images/li.png) left center no-repeat;
  padding-left: 14px;
}

.foot_box ul > li:hover {
  background: url(/theme/images/lihover.png) left center no-repeat;
}

.foot_box ul > li > a {
  color: #ebebeb;
  text-decoration: none;
}

.foot_box ul > li > a:hover {
  color: #5da431;
}

.wide {
  width: 280px;
  margin-left: 38px;
  position: relative;
}

.b3net_box {
  /* margin-top: 50px;*/
}

a.b3net {
  /* background: url(/theme/images/b3net.png) no-repeat; */
  width: 135px;
  /*height: 38px;*/
  display: block;
}

.cover {
  background: url(/theme/images/cover.png) repeat-y;
}

.copy {
  margin-top: 24px;
  padding: 14px 0;
  background: url(/theme/images/oddel.png) top repeat-x;
}

.foot_logo {
  background: url("/theme/images/foot_logo.png") top no-repeat;
  display: block;
  height: 17px;
  width: 98px;
}

.foot_logo:hover {
  background-position: bottom;
}

/* =========================================== VYPIS ======================================= */
.leftbox_subpage {
  width: 678px;
  border: 1px solid #e0e1e1;
  margin-right: 20px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background-color: #fff;
  min-height: 300px;
}

.listing_posts > li {
  padding: 40px 24px 11px 216px;
  position: relative;
  /*border-bottom: 1px dashed #cdd1d7; */
  background: url(/theme/images/oddelovac.png) center bottom no-repeat;
  min-height: 116px;
}

.listing_posts > li:last-child {
  border: none;
}

.listing_posts > li:hover {
  background-color: #f8f8f8;
}

.listing_top {
  padding: 40px 14px 11px 298px !important;
  background: url(/theme/images/flower_oddel.png) right bottom no-repeat #f8f8f8 !important;
  min-height: 177px;
}

.listing_image {
  position: absolute;
  left: 30px;
  top: 34px;
  padding: 4px;
  border: 1px solid #e0e1e1;
  background-color: #fff;
}

.listing_posts_title {
  font-size: 18px;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
  display: block;
}


.paginator {
  padding: 20px 0;
  text-align: center;
}

.paginator a {
  font-weight: bold;
  color: #474747;
  font-size: 16px;
  text-decoration: none;
  padding: 5px 7px;
}

.paginator.letak a {
  font-weight: bold;
  color: #288b8f;
  font-size: 16px;
  text-decoration: none;
  padding: 5px 7px;
}

.paginator a.active {
  border: 1px solid #e0e1e1;
}

.paginator.letak a.active {
  border: 1px solid #288b8f;
}

.paginator a.active, .paginator a:hover {
  color: #5da431;
}

.paginator.letak a.active, .paginator.letak a:hover {
  color: #288b8f;
}

.rightbox_subpage {
  width: 300px;
  min-height: 300px;
}

.top_posts {
  margin-bottom: 20px;
}

.top_posts_header {
  background: url(/theme/images/top_posts_header.png) no-repeat;
  width: 300px;
  height: 35px;
  padding-left: 10px;
  line-height: 35px;
}

.top_post_title {
  color: #fff;
  font-size: 18px;
}

.top_post_body {
  background-color: #fff;
  border: 1px solid #e5e6e6;
}

.top_posts_ul {
  list-style-type: none;
}

.top_posts_ul > li {
  padding: 10px 35px;
  background: url(/theme/images/odrazka.png) 14px 19px no-repeat;
  border-bottom: 1px dashed #dbdbdb;
}

.top_posts_ul.recepty > li {
  background: url(/theme/images/odrazka-brown.png) 14px 19px no-repeat;
}

.top_posts_ul.souteze > li {
  background: url(/theme/images/odrazka-orange.png) 14px 19px no-repeat;
}

.top_posts_ul.tvurcidilna > li {
  background: url(/theme/images/odrazka-tvd.png) 14px 19px no-repeat;
}

.top_posts_ul.videoteka > li {
  background: url(/theme/images/odrazka-vdt.png) 14px 19px no-repeat;
}

.top_posts_ul.vylety > li {
  background: url(/theme/images/odrazka-kvt.png) 14px 19px no-repeat;
}


.top_posts_ul.diskuze > li {
  background: url(/theme/images/odrazka-blue.png) 14px 19px no-repeat;
}

.top_posts_ul.vestirna > li {
  background: url(/theme/images/odrazka-purple.png) 14px 19px no-repeat;
}

.top_posts_ul > li:last-child {
  border: none;
}

.top_posts_ul > li > a {
  font-size: 16px;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
}

.top_posts_ul2 > li {
  padding: 10px 35px;
  background: url(/theme/images/odrazka-black.png) 14px 19px no-repeat;
  border-bottom: 1px dashed #dbdbdb;
}

.top_posts_ul2 > li > a {
  font-size: 12px;
}

.reclaim {
  margin-bottom: 20px;
}

.reclaim_body {
  background-color: #fff;
  width: 298px;
  height: 298px;
  border: 1px solid #e0e1e1;
}

.souteze_header {
  background: url(/theme/images/souteze_header.png) no-repeat;
  width: 300px;
  height: 35px;
  padding-left: 10px;
  line-height: 35px;
}

.diskuse_header {
  background: url(/theme/images/diskuse_header.png) no-repeat;
  width: 300px;
  height: 35px;
  padding-left: 10px;
  line-height: 35px;
}

.recepty2_header {
  background: url(/theme/images/recepty2_header.png) no-repeat;
  width: 300px;
  height: 35px;
  padding-left: 10px;
  line-height: 35px;
}

.vestirna_header {
  background: url(/theme/images/vestirna_header.png) no-repeat;
  width: 300px;
  height: 35px;
  padding-left: 10px;
  line-height: 35px;
}

.vestirna2_header {
  background: url(/theme/images/vestirna3_header.png) no-repeat;
  width: 500px;
  height: 35px;
  padding-left: 10px;
  line-height: 35px;
}

.vestirna3_header {
  background: url(/theme/images/vestirna2_header.png) no-repeat;
  width: 678px;
  height: 35px;
  padding-left: 10px;
  line-height: 35px;
}

.vestirna4_header {
  background: url(/theme/images/vestirna3_header.png) no-repeat;
  /* width: 470px; */
  height: 35px;
  padding-left: 10px;
  line-height: 35px;
}

.tvurcidilna_header {
  background: url(/theme/images/tvurcidilna_header.png) no-repeat;
  /* width: 470px; */
  height: 35px;
  padding-left: 10px;
  line-height: 35px;
}

.videoteka_header {
  background: url(/theme/images/videoteka_header.png) no-repeat;
  /* width: 470px; */
  height: 35px;
  padding-left: 10px;
  line-height: 35px;
}

.vylety_header {
  background: url(/theme/images/vylety_header.png) no-repeat;
  /* width: 470px; */
  height: 35px;
  padding-left: 10px;
  line-height: 35px;
}

.boxi {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.boxi_body {
  margin-bottom: 16px;
}

.boxi_item {
  padding: 16px 12px !important;
  border: 1px solid #e0e1e1;
  width: 200px;
  text-align: center;
  position: relative;
  background-color: #fff;
  margin-right: 30px;
  margin-bottom: 15px !important;
  min-height: 210px;
}
.boxi_item:nth-child(n+4){
  margin-right: 0;
}

.boxi_item2 {
  padding: 16px 0 16px 12px !important;
  border: 1px solid #e0e1e1;
  width: 985px;
  text-align: center;
  position: relative;
  background-color: #fff;
  margin-right: 0 !important;
  margin-bottom: 30px !important;
  height: 175px;
}

.last_item {
  margin-right: 0 !important;
}

.boxi_title {
  display: block;
  color: #5da431;
  font-size: 17px;
  text-align: left;
  margin-bottom: 10px;
}

.box_magazin .boxi_title {
  color: #509625 !important;
}

.box_souteze .boxi_title {
  color: #BC4116 !important;
}

.box_recepty .boxi_title {
  color: #BD7432 !important;
}

.box_vestirna .boxi_title {
  color: #8600C8 !important;
}

.box_tvurcidilna .boxi_title {
  color: #348B92 !important;
}

.box_videoteka .boxi_title {
  color: #FF3344 !important;
}

.box_vylety .boxi_title {
  color: #A5A529 !important;
}

.box_diskuze .boxi_title {
  color: #3A71C4 !important;
}

.box_magazin .boxi_title a {
  color: #509625 !important;
}

.box_souteze .boxi_title a {
  color: #BC4116 !important;
}

.box_recepty .boxi_title a {
  color: #BD7432 !important;
}

.box_vestirna .boxi_title a {
  color: #8600C8 !important;
}

.box_tvurcidilna .boxi_title a {
  color: #348B92 !important;
}

.box_videoteka .boxi_title a {
  color: #FF3344 !important;
}

.box_vylety .boxi_title a {
  color: #A5A529 !important;
}

.box_diskuze .boxi_title a {
  color: #3A71C4 !important;
}

.boxi_link {
  border: 1px solid #e0e1e1;
  display: block;
  padding: 10px !important;
  margin-bottom: 4px !important;
}

.boxi_link img {
  width: 100%;
  object-fit: cover;
}

.boxi_link2 {
  border: 1px solid #e0e1e1;
  display: block;
  padding: 10px !important;
  margin-bottom: 4px !important;
  width: 120px;
  float: left;
  margin: 10px 21px 0 0;
}

.boxi_item .listing_posts_title {
  text-align: left;
  font-size: 16px;
}

.box_magazin .listing_posts_title {
  color: #509625 !important;
}

.box_souteze .listing_posts_title {
  color: #BC4116 !important;
}

.box_recepty .listing_posts_title {
  color: #BD7432 !important;
}

.box_vestirna .listing_posts_title {
  color: #8600C8 !important;
}

.box_tvurcidilna .listing_posts_title {
  color: #348B92 !important;
}

.box_videoteka .listing_posts_title {
  color: #FF3334 !important;
}

.box_vylety .listing_posts_title {
  color: #A5A529 !important;
}

.box_diskuze .listing_posts_title {
  color: #3A71C4 !important;
}

/* ======================================== CLANEK =================================*/
.inner {
 margin: 30px 30px 0 30px;
}

.breacrumbs {
  color: #a6a4a4;
  margin: 0 0 20px 0;
}

.breacrumbs a {
  color: #a6a4a4;
  text-decoration: underline;
  margin: 0;
}

.breacrumbs span {
  margin-left: 4px;
}

.post_detail {
  color: #484848;
  font-size: 15px;
}

.post_detail h1 {
  color: #5da431;
  font-size: 23px;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
  margin-bottom: 6px;
}

.listing_next {
  color: #5da431;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
  font-size: 19px;
  background: url(/theme/images/oddelovac.png) left bottom no-repeat;
  padding-bottom: 10px;
}

.post_detail.souteze a.button_souteze, .all_discuss.souteze  {
  color: #fff;
}

.post_detail.souteze h1, .post_detail.souteze h2.listing_next, .post_detail.souteze a, .soutezni-avatar .user_infobox .info_part.fleft strong.name {
  color: #bc4116;
}

.post_detail.recepty h1, .post_detail.recepty h2.listing_next, .post_detail.recepty a {
  color: #bd7432;
}

.post_detail.vestirna h1, .post_detail.vestirna h2.listing_next, .post_detail.vestirna a {
  color: #8600c8;
}

.post_detail.souteze .comments .nazory #new_comment_form a {
  background: url(/theme/images/button_souteze.png) top no-repeat;
  color: #fff;
}

.post_detail.recepty .comments .nazory #new_comment_form a {
  background: url(/theme/images/button_recepty.png) top no-repeat;
  color: #fff;
}

.post_detail.vestirna .comments .nazory #new_comment_form a {
  background: url(/theme/images/button_vestirna.png) top no-repeat;
  color: #fff;
}

.meta a {
  color: #484848;
}

.meta {
  font-size: 12px;
  margin-bottom: 10px;
  display: block;
}

.post_detail img {
 /* border: 1px solid #e0e1e1; */
}

.post_detail img.fleft {
  margin: 0 10px 10px 0;
}

.post_detail img.fright {
  margin: 0 0 10px 10px;
}

.post_detail .listing_posts img {
  border: none;
}

.listing_posts {
  margin-bottom: 20px;
}

.debate {
  display: block;
  margin: 30px 0 40px 0;
}

.debate a {
  font-size: 15px;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
}

.social {
  margin: 46px 0 0 0;
}

.height598 {
  height: 598px;
}

.back_link {
  background: url(/theme/images/back.png) left center no-repeat;
  padding-left: 16px;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
}

.back_link.recepty.fright {
  background: url(/theme/images/back-recepty.png) left center no-repeat;
  padding-left: 16px;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
}

.back_link.souteze.fright {
  background: url(/theme/images/back-souteze.png) left center no-repeat;
  padding-left: 16px;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
}

.back_link.vestirna.fright {
  background: url(/theme/images/back-vestirna.png) left center no-repeat;
  padding-left: 16px;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
}

.nazory {
  background: url(/theme/images/oddelovac.png) top no-repeat;
  padding: 18px 0;
  margin: 50px 0 0 0;
}

.nazory_title {
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
  font-size: 19px;
  color: #5da431;
}

.colored {
 /* color: #568ee3; */
}

.comment {
  padding-bottom: 16px;
  margin-bottom: 16px;
  background: url(/theme/images/oddelovac.png) center bottom no-repeat;
}

.comment_body {
  position: relative;
  padding: 0 0 0 50px;
  font-size: 14px;
}

.comment_body p {
  padding: 0;
}

.comment_body img {
  position: absolute;
  left: 0;
  top: 0;
}

.comment_meta {
  color: #a3a3a3;
}

.name {
  display: block;
  margin-bottom: 6px;
  color: #5da431;
}

.comment.last_item {
  background: none;
}

.post_content {
  padding-right: 20px;
}

.nazory_title.recepty, .post_detail.recepty .comments .nazory .nazory_title, .post_detail.recepty .comments .nazory .comment strong.name, .post_detail.recepty .comments .nazory .user_infobox .info_part.fleft strong.name, .post_detail.recepty .comments .nazory .use_infobox .info_part.fleft .span_logout_link a.logout_link {
  color: #bd7432;
}

.nazory_title.souteze, .post_detail.souteze .comments .nazory .nazory_title, .post_detail.souteze .comments .nazory .comment strong.name, .post_detail.souteze .comments .nazory .user_infobox .info_part.fleft strong.name, .post_detail.souteze .comments .nazory .use_infobox .info_part.fleft .span_logout_link a.logout_link {
  color: #bc4116;
}

.nazory_title.vestirna, .post_detail.vestirna .comments .nazory .nazory_title, .post_detail.vestirna .comments .nazory .comment strong.name, .post_detail.vestirna .comments .nazory .user_infobox .info_part.fleft strong.name, .post_detail.vestirna .comments .nazory .use_infobox .info_part.fleft .span_logout_link a.logout_link {
  color: #8600c8;
}

/* formular */


.form h1 {
  color: #5da431;
  font-size: 23px;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
  margin-bottom: 20px;
}

.form form {
	width: 320px;
}
/*
:invalid {
  border-color: #e88;
  -webkit-box-shadow: 0 0 5px rgba(255, 0, 0, .8);
  -moz-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -o-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -ms-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  box-shadow:0 0 5px rgba(255, 0, 0, .8);
}
*/
:required, textarea.required {
  border-color: #88a;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -o-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -ms-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  box-shadow: 0 0 5px rgba(93,164,49, .5); /* 5da431 zelena*/
}


.form input[type="text"],.form input[type="password"] {
  font-family: arial, helvetica, sans-serif;
  border:1px solid #ccc;
  font-size:20px;
  width:300px;
  min-height:30px;
  display:block;
  margin-bottom:5px;
  margin-top:5px;
  outline: none;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -ms-border-radius:5px;
  border-radius:5px;

}

.form textarea {
  font-family: Arial, Tahoma, sans-serif;
  border:1px solid #ccc;
  font-size:14px;
  width:550px;
  min-height:80px;
  display:block;
  margin-bottom:5px;
  margin-top:5px;
  outline: none;

  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -ms-border-radius:5px;
  border-radius:5px;
}

.form fieldset {
  border: none;
  box-shadow: 0px 0px 0px black !important;
}

.form label {
  margin: 10px 0 10px 0;
}

.form label.error {
  margin-bottom: 20px;
  display: block;
  color: red;
}

.form p.error {
  font-size: 16px;
  color: red;
}

.facebook-login	{
	width: 250px;
	margin-left: 40px;
}

a.login-facebook	{
	background: url('/theme/images/facebook.png') no-repeat;
	font-size: 16px;
	font-weight: bolder;
	display: inline-block;
	padding: 11px 0 0 42px;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
	margin-top: 10px;
	width: 233px;
	height: 40px;
	color: white;
}

a.login-facebook:hover	{

	color: white;
}

.fb-info	{line-height: 18px;}

.form input.error{
	border-color: #e88;
  -webkit-box-shadow: 0 0 5px rgba(255, 0, 0, .8);
  -moz-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -o-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -ms-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  box-shadow:0 0 5px rgba(255, 0, 0, .8);
}

.form textarea.error{
	border-color: #e88;
  -webkit-box-shadow: 0 0 5px rgba(255, 0, 0, .8);
  -moz-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -o-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -ms-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  box-shadow:0 0 5px rgba(255, 0, 0, .8);
}

div#login-form	{
	background-color: 	#5da431;
}

div#login-form-container	{
	margin-top: 26px;
}


div#login-form-container div#login-form-inner	{
	position: absolute;
	display: none;
	width: 638px;
	background-color: #fff;
	border: 5px solid #e0e1e1;
	height: 316px;
	padding: 12px 0 10px 20px;
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	overflow: hidden;
	z-index: 100;
	/*
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 7px 7px 50px 17px black;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	*/
}

/* formular */

#username_box label, #login_rest label {
  font-size: 14px;
}

/* a.zapomenuty_email { */
  /* color: #5DA431; */ /*red;*/
/* } */

.mb20	{
	margin-bottom: 20px;
}
.mt20	{
	margin-top: 30px;
}

/* modalni okno */
.modal_box_wrapper	{
	padding: 20px;
	width: 650px;
}

/* userbox */
.user_box_simple_info	{

}
.user_box_simple_info *	{
	vertical-align: bottom;

}
.user_box_avatar	{
	border: 1px solid #e0e1e1;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	width: 45px;
	height:45px;
	margin-right: 10px;
	display:table;
	background-repeat: no-repeat;
}

/* wordpress - recepty */
.alignright {
   float: right;
}


/* reklama */

.ad-hp-1 {
  width: 1000px;
  max-width: 1000px;
  max-height: 312px;
  /* background-color: #f4f4f4; */
  margin: 0 0 20px 0;
  /* padding: 6px 0; */
  text-align: center;
}

.ad-hp-2 {
  /* width: 468px; */
  /* max-width: 468px; */
  max-height: 312px;
  /* background-color: #f4f4f4; */
  margin-left: 700px;
  /* padding: 6px; */
  text-align: center;
}

.ad-hp-3 {
  width: 300px;
  max-width: 300px;
  max-height: 612px;
  border: 1px solid #e4e4e4;
  background-color: #f4f4f4;
  margin: 0 0 20px 0;
  padding: 0;
  text-align: center;
}

.sekce.souteze .listing_top a, .sekce.souteze a, .listing_next.souteze, .debate2.souteze a, .listing_posts_title.souteze a, .post_content.souteze p a, .post_content.souteze a {
  color: #bc4116;
}

.listing_top a:hover, .sekce.souteze a:hover, .debate2.souteze a:hover, .listing_posts_title.souteze a:hover, .post_content.souteze p a:hover, .post_content.souteze a:hover, .souteze_pravidla a:hover,a.debate2.souteze:hover, a.listing_posts_title:hover, li.listing_top a.listing_posts_title:hover, li a.listing_posts_title:hover {
  color: #568ee3;
}

.sekce.recepty .listing_top a, .sekce.recepty a, .listing_next.recepty, .debate2.recepty a, .listing_posts_title.recepty a, .post_detail.recepty h1, .post_content.recepty p a, .post_content.recepty a, .debate2.recepty, a.listing_posts_title.recepty {
  color: #bd7432;
}

.sekce.tvurcidilna .listing_top a, .sekce.tvurcidilna a, .listing_next.tvurcidilna, .debate2.tvurcidilna a, .listing_posts_title.tvurcidilna a, .post_detail.tvurcidilna h1, .post_content.tvurcidilna p a, .post_content.tvurcidilna a, .debate2.tvurcidilna, a.listing_posts_title.tvurcidilna {
  color: #73AEB2;
}

.sekce.videoteka .listing_top a, .sekce.videoteka a, .listing_next.videoteka, .debate2.videoteka a, .listing_posts_title.videoteka a, .post_detail.videoteka h1, .post_content.videoteka p a, .post_content.videoteka a, .debate2.videoteka, a.listing_posts_title.videoteka {
  color: #FF3334;
}

.sekce.vylety .listing_top a, .sekce.vylety a, .listing_next.vylety, .debate2.vylety a, .listing_posts_title.vylety a, .post_detail.vylety h1, .post_content.vylety p a, .post_content.vylety a, .debate2.vylety, a.listing_posts_title.vylety {
  color: #A5A529;
}

.sekce.vestirna .listing_top a, .sekce.vestirna a, .listing_next.vestirna, .debate2.vestirna a, .listing_posts_title.vestirna a, .post_detail.vestirna h1, .post_content.vestirna p a, .post_content.vestirna a, .debate2.vestirna, a.listing_posts_title.vestirna {
  color: #8600c8;
}

.soutezni-avatar {
  margin: 10px 0;
}

.nepovinne {
  font-size: 10px;
}

.avatar_profil {
  float: left;
}

.profil_content {

}

.upravit-img {
  position: relative;
  top: 3px;
}

#nickname_container {
  margin-bottom: 20px;
}

 #r-sky {
  display: none;
  position: fixed;
  top: 0;
  left: 1000px;
  padding-left: 10px;
  width: 120px;
  _position: absolute;
  _top: expression( ( ( ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) > 2250 ? 2250 : ignoreMe ) ) + 'px' );
}

#l-sky  {
  display: none;
  position: fixed;
  top: 0; left: 0;
  padding-right: 10px;
  width: 120px;
_position: absolute;
_top: expression( ( ( ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) > 2250 ? 2250 : ignoreMe ) ) + 'px' );
}

.soutez_text_vysledek {
  background-color: red;
  padding: 5px;
  font-weight: bolder;
  color: white;
  text-align: center;
}


/* TinyMCE */

body#tinymce {
  background-image: none;
  margin: 0;
  padding: 10px 10px;
  color: #3e3e3e;
  font-size: 14px;
  width: 580px;
}

body#tinymce p {
  font-size: 14px;
}

p img {
  margin: 0 10px 5px 10px;
  border: none;
}

body#tinymce ol {
  list-style-position: outside;
  list-style-type: decimal;
  padding: 0 0 0 5px;
  margin: 0 0 0 25px;
}

body#tinymce ol li {
  line-height: 20px;
  padding: 4px 0;
}

body#tinymce ul {
  list-style-position: outside;
  list-style-type: circle;
  padding: 0 0 0 5px;
  margin: 0 0 0 25px;
}

body#tinymce ul li {
  line-height: 20px;
  padding: 4px 0;
}

.top_posts.nas_tip {
  margin: 20px 0 0 0;
}

h3.soutezni_otazka {
  margin-bottom: 10px;
}

.table-znameni {
  padding: 10px 20px;
  text-align: center;
}

.table-znameni tr {
  padding: 0 0 5px 0;
}

.table-znameni tr td {
  padding: 5px 10px;
  color: #5c279a;
}

.table-znameni tr td a {
  height: 80px;
  display: block;
  margin-bottom: 3px;
}

.table-znameni tr td a img {

}

.table-znameni2 {
  padding: 5px 7px;
  text-align: center;
  background-color: #f8f8f8;
  border-bottom: 1px dashed #CDD1D7;
}

.table-znameni2 tr {
  padding: 0 0 5px 0;
}

.table-znameni2 tr td {
  padding: 5px 5px;
  color: #5c279a;
}

.table-znameni2 tr td a {
  display: block;
  height: 65px;
  margin-bottom: 3px;
}

.table-znameni2 tr td a img {
  margin-bottom: 3px;
}

.horoskop p, .popis_znameni p {
  font-size: 14px;
  line-height: 19px;
  color: #3e3e3e;
}

.horoskop {
  margin-bottom: 15px;
}

.znameni_selected {
  background: url('/theme/images/blank.png') no-repeat;
  background-position: center top;
}

.vestirna .magazin_body .magazin_posts li a.ask_title, .vestirna_title {
  color: #8600c8;
}

.tvurcidilna_title {
  color: #348b92;
}

.videoteka_title {
  color: #FF3334;
}

.vylety_title {
  color: #A5A529;
}

.table-znameni tr td a:hover {
  background-image: url('/theme/images/hover.png');
}

.table-znameni2 tr td a:hover {
  background-image: url('/theme/images/hover2.png');
}


/* letaky */
.lf_box_double	{
  width: 451px;
  float: right;
  margin: 0 0 17px 0;
  overflow: hidden;
  height: 310px;
  border: 1px solid #e4e4e4;
  background-color: #f4f4f4;
  padding: 5px;
  text-align: center;
  vertical-align: middle;
}

.lf_box {
  width: 220px;
  float: left;
  margin: 0 17px 17px 0;
  border: 1px solid #e0e1e1;
  overflow: hidden;
  height: 320px;
}

.lf_box_inner {
  cursor: pointer;
  height: 310px;
  overflow: hidden;
  width: 210px;
  padding: 5px;
}

.konec {
  margin-right: 0 !important;
}

.lf_znacky li {
  list-style: none;
  margin: 20px 0;
}

.lf_box_inner_bottom_info {
  height: 100px;
  position: relative;
  top: -110px;
  background-color: #288b8f;
  opacity: 0.9;
  padding: 5px 10px;
}

.lf_box_inner_bottom_info span  {
  display: block;
  color: #fff;
}

.lf_box_inner a.link {
  display: block;
  height: 310px;
  overflow: hidden;
}

.seznam-letaky {
  border-bottom: 1px dashed rgb(219, 219, 219);
  border-top: 1px dashed rgb(219, 219, 219);
  margin: 10px 0 10px;
  background: url("/theme/images/flower-letaky.png") no-repeat scroll right bottom rgb(248, 248, 248);
}

.seznam-prodejny {
  border-bottom: 1px dashed rgb(219, 219, 219);
  margin: 0 0 20px;
  padding-bottom: 8px;
}
.seznam-prodejny li	{margin-bottom: 5px;}
.seznam-prodejny li h3	{font-size: 14px;}


.lf_company_selected {
  color: #000;
  text-decoration: none;
}

.lf_strankovani_horni {
  float: right;
  font-size: 15px;
  font-weight: bolder;
}

.lf_strankovani_horni a {
  color: #288b8f;
}

.lf_strankovani_horni a.active {
  color: #000;
  text-decoration: none;
  font-weight: bolder;
}

.lf_strankovani_horni a:hover {
  color: #568ee3;
}

.paginator.letak a:hover {
  color: #568ee3;
}

h1.blue2-color {
  font-size: 23px;
  font-family: arial,helvetica,sans-serif;
  font-weight: bold;
}

p.lf_platnost {
  line-height: 1.5em;
  font-size: 15px;
  color: rgb(72, 72, 72);
}

.lf_nazev {
  font-size: 15px;
  font-weight: bolder;
  height: 80px;
}

.lf_platnost {
  font-size: 13px;
}

.ui-datepicker{
  z-index: 99999 !important;
}

.section-nas-tip > li {
  height: 50px;
}

/* Seznam search bar */
#seznam_search {
  display: inline-flex;
  width: 100%;
}
#vyraz {
  padding: 5px;
  border: 1px solid #dfe1e5;
  width: 100%;
}
#hledej {
  background-color: #c00;
  padding: 5px;
}
#hledej:hover {
  background-color: #a00000;
}
.SearchForm-ico-search {
  color: #ffffff;
}